package dev.sillyangel.calc.themes;

import com.formdev.flatlaf.themes.FlatMacDarkLaf;

public class MacDarkRed extends FlatMacDarkLaf {
	public static boolean setup() {
		return setup( new MacDarkRed());
	}
	
	@Override
	public String getName() {
		return "MacDarkRed";
	}
}
